.p-brizantin {
  background: #fff;
  color: #333; }
  .p-brizantin * {
    box-sizing: border-box; }
  .p-brizantin__inner {
    width: 1110px;
    margin: 0 auto; }
  .p-brizantin__section_1 {
    background: url(/portfolio/brizantin/i/i1.jpg) 50% 0 no-repeat;
    height: 678px; }
    .p-brizantin__section_1 .p-brizantin__inner {
      text-align: center;
      padding: 148px 0 0 0; }
    .p-brizantin__section_1 h3 {
      font-weight: 900;
      text-transform: uppercase;
      font-size: 17px; }
    .p-brizantin__section_1 p {
      font-size: 19px; }
    .p-brizantin__section_1 img {
      display: block;
      margin: 10px auto; }
  .p-brizantin__section_2 .p-brizantin__inner {
    padding: 0 0 50px 73px; }
  .p-brizantin__section_2 h3 {
    font-weight: 900;
    text-transform: uppercase;
    font-size: 17px;
    text-align: right;
    display: inline-block;
    vertical-align: top;
    margin: 8px 50px 0 0; }
  .p-brizantin__section_2 ul {
    display: inline-block;
    vertical-align: top;
    font-size: 17px;
    width: 850px; }
    .p-brizantin__section_2 ul li {
      width: 49%;
      display: inline-block;
      vertical-align: top;
      margin: 0 0 25px 0;
      padding: 8px 0 0 82px;
      position: relative; }
      .p-brizantin__section_2 ul li span {
        position: absolute;
        width: 82px;
        top: 0;
        left: 0;
        text-align: center; }
  .p-brizantin__section_3 {
    height: 580px;
    background: url(/portfolio/brizantin/i/i3.jpg) 50% 0 no-repeat; }
    .p-brizantin__section_3 .p-brizantin__inner {
      padding: 130px 0 0 565px; }
    .p-brizantin__section_3 h3 {
      font-weight: 900;
      text-transform: uppercase;
      font-size: 17px;
      margin: 0 0 30px 0; }
    .p-brizantin__section_3 p {
      font-size: 19px;
      margin: 0 0 70px 0; }
    .p-brizantin__section_3 ul {
      font-size: 19px; }
      .p-brizantin__section_3 ul li {
        width: 260px;
        display: inline-block;
        vertical-align: top;
        position: relative; }
        .p-brizantin__section_3 ul li span {
          color: #d7527f;
          font-size: 44px;
          display: block; }
        .p-brizantin__section_3 ul li:before {
          content: '';
          position: absolute;
          width: 12px;
          height: 12px;
          border-radius: 50%;
          left: -30px;
          top: 25px;
          background: red; }
        .p-brizantin__section_3 ul li:first-child:before {
          background: linear-gradient(130deg, #82bb6d, #2c7abd); }
        .p-brizantin__section_3 ul li:last-child:before {
          background: linear-gradient(130deg, #f6a620, #da594f); }
  .p-brizantin__section_4 {
    height: 736px;
    background: url(/portfolio/brizantin/i/i4.jpg) 50% 100px no-repeat; }
    .p-brizantin__section_4 h3 {
      padding: 46px 0 0 0;
      font-weight: 900;
      text-transform: uppercase;
      font-size: 17px;
      text-align: center; }
  .p-brizantin__section_5 {
    height: 595px;
    background: url(/portfolio/brizantin/i/i5.jpg) 50% 0 no-repeat; }
  .p-brizantin__section_6 {
    padding: 105px 0 120px 0;
    background: url(/portfolio/brizantin/i/i6.jpg) 50% 50px no-repeat; }
    .p-brizantin__section_6 h3 {
      font-weight: 900;
      text-transform: uppercase;
      font-size: 17px;
      text-align: center; }
    .p-brizantin__section_6 ul {
      margin: 60px 0 0 90px;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-pack: justify;
      justify-content: space-between;
      width: 940px; }
      .p-brizantin__section_6 ul li {
        display: inline-block;
        vertical-align: top;
        font-size: 19px; }
        .p-brizantin__section_6 ul li span {
          font-size: 44px;
          color: #d7527f;
          display: block; }
